RubyGems Navigation menu

Reverse dependencies for powr Latest version of the following gems require powr

Total downloads 3,066

For this version 1,860

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: